Subject: Re: [PATCH] powerpc/85xx: fix PHYS_64BIT selection for P1022DS

From: Anatolij Gustschin <[email-masked]>
Date: Thu, 13 Oct 2011 17:52:57 +0200

On Thu, 13 Oct 2011 10:45:04 -0500
Timur Tabi <[email-masked]> wrote:

> Kumar Gala wrote:
> > I think this 25% number is bogus.  There are cases where it also improves performance.
> 
> I don't think we ever ship a P1022 system with more than 2GB of DDR, so I can't
> see how performance is ever improved.
> 
> I will post a patch that removes the Kconfig option, but I don't understand why
> you couldn't do that when you applied the patch.

please also post a patch providing a working 32bit address
map DTS for this board, then.

Anatolij